caption {padding-bottom: .6em}

dd {float: none}

.radBtns div {padding: .2em 1em .7em 1em}

#left div#search input.button {padding-left: 0}

#right div.xslRoot div {margin-left: auto; margin-right: auto;}

#paramIncludeProspects, #includeClosedContracts {top: 0}

.dateRange {width: 41em}

.dateRange p span {margin-left: 15em}

.dateRange span.rangeBtns {margin-right: 5.8em}

.reports input.button {top: 3.6em}

.refresh {width: auto}

.selectFund input.goBtn {top: 1.5em}

.infoText {padding-bottom: 0}

.infoText label {padding: .2em 1em 0 .6em}

/* add shares */
.sharesSearchBtn {padding-bottom: 1em}

/* edit managed fund */
.fsText dd {padding-left: .5em}